package com.aucma.base.service;

import java.util.List;
import com.aucma.base.domain.FirstLastInspection;

public interface IFirstLastInspectionService {
    public FirstLastInspection selectFirstLastInspectionByObjId(Long objId);

    public List<FirstLastInspection> selectFirstLastInspectionList(FirstLastInspection firstLastInspection);

    public int insertFirstLastInspection(FirstLastInspection firstLastInspection);

    public int updateFirstLastInspection(FirstLastInspection firstLastInspection);

    public int deleteFirstLastInspectionByObjIds(Long[] objIds);

    public int deleteFirstLastInspectionByObjId(Long objId);
}
